{% extends "src/elements/_template.njk" %}
{% set title = "Яндекс Директ" %}
{% block content %}
    <div class="main-header">
        <h1 class="main-header__title">{{ title }}</h1>
    </div><!-- .main-header -->
    <div class="main-bar mb-60">
        <div class="main-bar__group">
            <div class="btn-group btn-group-xxl">
                <a href="#" class="btn btn-white btn-rounded active">Клиенты</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-white btn-rounded">Аккаунты</a>
                <div class="btn-group-divider"></div>
                <a href="#" class="btn btn-white btn-rounded">Данные</a>
            </div>
        </div><!-- .main-bar__group -->
        <div class="main-bar__group">
            <div class="main-header__content">
                <button type="button" class="btn btn-primary">
                    <i class="icon-plus">
                        {{ svgIcon('plus', viewBox='0 0 15 14') }}
                    </i>
                    <span>Добавить клиента</span>
                </button>
            </div>
        </div><!-- .main-bar__group -->
    </div><!-- .main-bar -->

    <div class="main-bar">
        <div class="main-bar__group">
            <div class="main-bar__label">Записи: <strong>1–13</strong> из <strong>13</strong></div>
            <div class="main-bar__item main-bar__item--xl">
                <label class="checkbox checkbox--inverse">
                    <input type="checkbox" class="checkbox__input" name="selected" value="">
                    <span class="checkbox__label">Выделить все:</span>
                </label>
            </div>
        </div>
    </div><!-- .main-bar -->

    <div class="line"></div>

    <div class="accounts">
        <div class="accounts__body">
            <div class="accounts__row">
                <div class="accounts__aside">
                    <div class="accounts__header">Ваши аккаунты</div>
                    <div class="accounts__nav">
                        <div class="accounts__item">
                            <button type="button" class="button-check active">
                                <i class="button-check__point"></i>
                                <span class="button-check__text">properhometurkey@yandex.ru</span>
                            </button>
                        </div>
                        <div class="accounts__item">
                            <button type="button" class="button-check">
                                <i class="button-check__point"></i>
                                <span class="button-check__text">properhometurkey@yandex.ru</span>
                            </button>
                        </div>
                        <div class="accounts__item">
                            <button type="button" class="button-check">
                                <i class="button-check__point"></i>
                                <span class="button-check__text">properhometurkey@yandex.ru</span>
                            </button>
                        </div>
                        <div class="accounts__item">
                            <button type="button" class="button-check button-check--dashed">
                                <i class="button-check__plus">
                                    {{ svgIcon('plus', viewBox='0 0 15 14') }}
                                </i>
                                <span class="button-check__text">Расширить функционал</span>
                            </button>
                        </div>
                    </div>
                </div><!-- .accounts__aside -->
                <div class="accounts__content">
                    <div class="table-responsive">
                        <table class="table table-main">
                            <thead>
                            <tr>
                                <th class="td-check"></th>
                                <th class="text-left table-num">
                                    <div class="table-heading">
                                        <span>Номер</span>
                                    </div>
                                </th>
                                <th class="text-center">
                                    <div class="table-heading">
                                        <span>Клиент</span>
                                    </div>
                                </th>
                                <th class="text-center">
                                    <div class="table-heading">
                                        <span>Всего расход</span>
                                    </div>
                                </th>
                                <th class="text-center">
                                    <div class="table-heading">
                                        <span>Всего кампаний</span>
                                    </div>
                                </th>
                                <th class="text-center">
                                    <div class="table-heading">
                                        <span>Всего кликов</span>
                                    </div>
                                </th>
                                <th class="text-center">
                                    <div class="table-heading">
                                        <span>Среднее количество <br>кликов на кампанию</span>
                                    </div>
                                </th>
                                <th class="text-center">
                                    <div class="table-heading">
                                        <span>Регулярность обновления</span>
                                    </div>
                                </th>
                                <th class="text-center">
                                    <div class="table-heading">
                                        <span>Статус активности</span>
                                    </div>
                                </th>
                                <th class="text-center">
                                    <div class="table-heading">
                                        <span>Средняя стоимость кликов <br>по всем кампаниям</span>
                                    </div>
                                </th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>

                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            <tr>
                                <td class="table-check">
                                    <label class="checkbox checkbox--inverse">
                                        <input type="checkbox" class="checkbox__input" name="selected" value="">
                                        <span class="checkbox__label checkbox__label--single"></span>
                                    </label>
                                </td>
                                <td class="font-size-14 color-gray-dark text-nowrap position-relative table-num">
                                    <span>001</span>
                                </td>
                                <td class="text-nowrap text-center">properhometurkey@yandex.ru</td>
                                <td class="text-nowrap text-center">42435345</td>
                                <td class="text-nowrap text-center">12</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">124331249,23</td>
                                <td class="text-nowrap text-center">
                                    <div>2 раза</div>
                                    <div class="font-size-13 color-gray-dark">(за сутки)</div>
                                </td>
                                <td class="text-nowrap text-center">
                                    <span class="badge badge-primary rounded-pill">Активный</span>
                                </td>
                                <td class="text-nowrap text-center">54,89</td>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .accounts -->
{% endblock %}

